
/* ---------- HOMEPAGE ---------- */

/* Linke Spalte ausblenden */

.os_main_left_td { display:none }
.os_main_shop { width:100% ; margin:0 ; padding:0 }

@media ( min-width:1330px ) {

	.os_home_wrapper { width:950px ; margin: 0 auto }
}

/* Titel */

.os_home_title { background:#EEEEEE ; padding: 14px 0 14px 14px ; margin: 40px 0 15px 0 ; font-size:1.143em ; font-weight:100 ; text-align:left }

/* Slider-Skin */

.os_head_slider { position:relative ; margin:0 ; padding:0 }
.os_head_slider .slick-slide img { width:100% }
.os_head_slider .slick-dots { bottom:15px }
.os_head_slider .slick-dots li.slick-active button::before { color:#fff }

.os_home_offerwrapper .slick-prev { left: -15px }
.os_home_offerwrapper .slick-next { right: -15px }
.os_home_offerwrapper .slick-prev:before { content: "\f104" ; color:#000 }
.os_home_offerwrapper .slick-next:before { content: "\f105" ; color:#000 }
.os_home_offerwrapper .slick-slide { margin: 0 15px }
.os_home_offerwrapper .os_list_wrap_all { margin:0 }

/* Teaser */

.os_home_teaser1 { margin: 10px 0 }
.os_home_teaser1 img { width:100% }
.os_home_teaser2 { margin: 40px 0 }
.os_home_teaser2 img { width:100% }
.os_home_teaser3 { margin: 40px 0 }
.os_home_teaser3 img { width:100% }
.os_home_teaser4 { margin: 40px 0 }
.os_home_teaser4 img { width:100% }

/* Angebote */

.os_home_productswrapper h2 { margin: 70px 0 5px 0 }

/* Neue Artikel (Slider) */

.os_home_prodnewwrapper h2 { margin: 60px 0 25px 0 }
.os_home_prodnewwrapper .listwrap { text-align:center ; padding: 0 10px }
.os_home_prodnewwrapper .listwrap .listthumb { margin:0 10px 10px 10px }
.os_home_prodnewwrapper .listwrap .listtitle { height:40px ; overflow:hidden ; font-weight:600 }
.os_home_prodnewwrapper .listwrap .listprice { padding-top:10px }
.os_home_prodnewwrapper .listwrap .listpold { color:#990000 ; font-weight:normal ; display:inline-block ; padding-left:15px }
.os_home_prodnewwrapper .thumb { width:75% ; height:auto ; margin: 0 auto }

/* Newsletter + Social */

.os_home_social { margin-bottom:0px ; background:#ececed }
.os_home_social .col1 > div { padding:15px }
.os_home_social .col2 > div { padding:15px }
.os_home_social h2 { color:#00515D ; font-weight:bold ; font-size:1.5em ; margin: 0 0 20px 0 }
.os_home_social .nl input[type='text'] { font-size:1.333em ; padding:5px ; width:300px ; text-align:center }
.os_home_social .nl input[type='submit'] { border:0 ; height:32px ; border:1px solid #B6C536 ; background:#00515D ; color:#fff ; font-size:1.333em ; text-align:center }
.os_home_social .nl span { display:block ; text-align:left ; padding: 25px 10px 0 0 }
.os_home_social .fb { float:left ; width:45% ; text-align:center }
.os_home_social .fb a { display:block }
.os_home_social .fb span { display:block ; text-align:center ; padding: 10px 10px 0 10px }
.os_home_social .rss { float:right ; width:45% ; text-align:center }
.os_home_social .rss a { display:block }
.os_home_social .rss span { display:block ; text-align:center ; padding: 10px 10px 0 10px }

/* Text-Box */

.os_home_text { margin-bottom:15px ; line-height:1.5 }
.os_home_text .tvendor { margin: 20px 0 0 0 }
.os_home_text .tvendor h2 { font-size:1.167em ; font-weight:bold ; margin-bottom:20px }
.os_home_text .tvendor img { width:100% }
.os_home_text .ttext { margin: 20px 0 ; font-size:0.929em }
.os_home_text .ttext h2.os_home_title { margin-bottom:30px }
.os_home_text .ttext a { text-decoration:underline }


/* ---------- END ---------- */
